@import url(../css/common.css);

/* header logo */
div#header h2 a:hover
{
	display:block;
	width:220px;
	height:50px;
	text-indent:-9999px;
	background:url(../img/common/logos.png) no-repeat 0 -50px;
}

/* main menu */
ul#mainMenu { margin-top:-5px; }

/* main block */


div#main ul.pankuzu
{
	margin-top:15px;
	font-size: 10px;
}

div#main ul.pankuzu li
{
	display:inline;
	padding:0 5px 0 13px;
	background:url(../img/common/mark_pankuzu.png) no-repeat 0 50%;
}

div#main ul.sitemap { font-size: 10px; }

div#main ul.sitemap li
{
	display:inline;
	background:url(../img/common/mark_02.gif) no-repeat 0 50%;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 16px;
}

/* document title (common property) */
h1
{
	width:980px;
	height:100px;
}

/* side block (common property) */
div#sideTop
{
	width:298px;
	float:right;
	margin-right: 18px;
	margin-left: 0px;
	margin-top: 46px;
}

div#sideTop ul a
{
	display:block;
	width:298px;
	text-indent:-9999px;
}

div#side
{
	width:224px;
	float:right;
	margin-right: 10px;
	margin-left: 10px;
}

div#side ul a
{
	display:block;
	width:224px;
	text-indent:-9999px;
}

div#side ul.banner li,
div#sideTop ul.banner li
{
	display:block;
	margin-bottom: 10px;
}

div#side ul.banner li.ban01 a
{
	height:305px;
	background-image: url(../img/ban_01.gif);
	margin-top: 15px;
	margin-bottom: 10px;
}

div#side ul.banner li.ban02 a
{
	height:59px;
	background-image: url(../img/ban_02.gif);
}

div#side ul.banner li.ban03 a
{
	height:59px;
	background-image: url(../img/ban_03.gif);
}

div#side ul.banner li.ban04 a
{
	height:59px;
	background-image: url(../img/ban_04.gif);
}

div#side ul.banner li.ban07 a
{
	height:59px;
	background-image: url(../img/ban_07.gif);
}

div#side ul.banner li.banQa a
{
	height:59px;
	background: url(../img/ban_qa.png) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

div#side ul.banner li.banPay a
{
	height:185px;
	background: url(../img/bnr_paypay.png) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

div#side ul.banner li.banPic a
{
	height:171px;
	background: url(../img/bnr_pickup.png) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

div#side ul.banner li.banRec a
{
	height:247px;
	background: url(../img/bnr_recruit.png) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

div#sideTop ul.banner li.ban01 a
{
	height:394px;
	background-image: url(../img/sideTop_01.gif);
	margin-bottom: 10px;
}

div#sideTop ul.banner li.banPay a
{
	height:248px;
	background: url(../img/bnr_paypay.png) no-repeat center;
	-webkit-background-size: auto;
	background-size: auto;
}

div#sideTop ul.banner li.banPic a
{
	height:229px;
	background: url(../img/bnr_pickup.png) no-repeat center;
	-webkit-background-size: auto;
	background-size: auto;
}


div#sideTop ul.banner li.banRec a
{
	height:328px;
	background: url(../img/bnr_recruit.png) no-repeat center;
	-webkit-background-size: auto;
	background-size: auto;
}


div#sideTop ul.banner li.ban02 a
{
	height:79px;
	background-image: url(../img/sideTop_02.gif);
}

div#sideTop ul.banner li.ban03 a
{
	height:79px;
	background-image: url(../img/sideTop_03.gif);
}

div#sideTop ul.banner li.ban04 a
{
	height:79px;
	background-image: url(../img/sideTop_04.png);
}

div#sideTop ul.banner li.ban05 a
{
	height:79px;
	background-image: url(../img/sideTop_05.gif);
}

div#sideTop ul.banner li.banQa a{

	height:81px;
	background: url(../img/ban_qa.png) no-repeat center;
}

div#side ul.banner li.ban08 a
{
	height:59px;
	background-image: url(../img/ban_08.gif);
}

div#side ul.banner li a:hover,
div#sideTop ul.banner li a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

/* form parts */
div.button
{
	margin-top:25px;
	text-align:center;
}

div.button * { vertical-align:middle; }
